Ruby on Rails Active Record CVE-2016-6317 SQL Injection Vulnerability

Bugtraq ID: 92434
Class: Input Validation Error
CVE: CVE-2016-6317
Remote: Yes
Local: No
Published: Aug 08 2016 12:00AM
Updated: Jan 12 2017 01:10AM
Credit: joernchen (Phenoelit)
Vulnerable: Ruby on Rails Active Record 4.2.7
Ruby on Rails Active Record 4.2
Ruby on Rails Active Record 4.2.5.1
IBM BigFix Security Compliance Analytics 1.8
Not Vulnerable: Ruby on Rails Active Record 4.2.7.1


 

Privacy Statement
Copyright 2010, SecurityFocus